
/*history*/

.history-s1 {
  height: 100vh;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  -webkit-box-shadow: inset 0px 86px 92px 3px rgba(0,0,0,0.4);
  -moz-box-shadow: inset 0px 86px 92px 3px rgba(0,0,0,0.4);
  box-shadow: inset 0px 86px 92px 3px rgba(0,0,0,0.4);
}
.history-s1-text {
  margin: auto;
  position: relative;
  text-align: center;
  padding: 0 15px;
}
.history-s1-text-boxshadow {
  width: 100%;
  top: 50%;
  position: absolute;
  z-index: 0;
  -webkit-box-shadow: 0px 0px 150px 100px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 150px 100px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 150px 100px rgba(0,0,0,0.75);
}
.history-s1-title {
  font-family: BentonSansBold;
  color: white;
  font-size: 60px;
  font-weight: 700;
  letter-spacing: 10px;
  margin-bottom: 0;
  line-height: 1.2;
  position: relative;
}
.history-s1-subtitle {
  color: purple;
  text-align: center;
  font-size: 40px;
  letter-spacing: 5px;
  position: relative;
}

/* s2 */

.history-s2 {
  padding: 75px 0 150px;
}
.history-s2-top {

}
.history-s2-top-title {
  font-family: BentonSansMedium;
  font-size: 24px;
  text-align: center;
  width: 100%;
  line-height: 1.4;
}
.history-s2-top-text {
  text-align: center;
  margin-top: 10px;
  line-height: 1.7;
}
.history-s2-bottom {
  padding-top: 375px;
  position: relative;
}
.hbp-prev {
  position: absolute;
  top: 50%;
  left: 15px;
  font-size: 50px;
  cursor: pointer;
  opacity: 1;
}
.hbp-prev-popup {
  position: absolute;
  top: 50%;
  left: -45px;
  font-size: 50px;
  cursor: pointer;
  opacity: 0;
}
.hbp-next {
  position: absolute;
  top: 50%;
  right: 15px;
  font-size: 50px;
  cursor: pointer;
  opacity: 1;
}
.hbp-next-popup {
  position: absolute;
  top: 50%;
  right: -45px;
  font-size: 50px;
  cursor: pointer;
  opacity: 0;
}
.history-s2-bottom-popup {
  position: relative;
  width: 100%;
}
.hbp-line {
  margin: auto;
  left: 0;
  right: 0;
  height: 3px;
  background-color: lightgrey;
  position: absolute;
  top: 14px;
  z-index: -1;
}
.hbp-line:before {
  content: "";
  position: absolute;
  height: 3px;
  background-color: lightgrey;
  width: 100%;
  left: -100%;
  transform: rotate(-20deg);
  transform-origin: right;
}
.hbp-line:after {
  content: "";
  position: absolute;
  height: 3px;
  background-color: lightgrey;
  width: 100%;
  right: -100%;
  transform: rotate(-20deg);
  transform-origin: left;
}
.hbp-track {
  display: flex;
  padding: 0 140px;
}
.hbp-track-wrap {
  display: flex;
  margin: auto;
  width: 30px;
  height: 30px;
  position: relative;
}
.hbp-track-wrap .hbptw-span {
  width: 20px;
  height: 20px;
  background-color: lightgrey;
  display: inline-block;
  border-radius: 50%;
  border: 3px solid white;
  -webkit-box-shadow: 0px 0px 0px 3px rgba(156,156,156,0.5);
  -moz-box-shadow: 0px 0px 0px 3px rgba(156,156,156,0.5);
  box-shadow: 0px 0px 0px 3px rgba(156,156,156,0.5);
  margin: auto;
  position: relative;
  transition: all 0.2s;
  cursor: pointer;
}

/*.hbp-track-wrap .hbptw-span:hover,*/
.hbp-track-wrap .hbptw-span.active {
  cursor: pointer;
  width: 25px;
  height: 25px;
  /*background-color: #323E49;*/
  border-radius: 50%;
  background: purple;
  box-shadow: 0 0 0 rgba(128,0,128, 0.4);
  animation: pulse 2s infinite;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(128,0,128, 0.4);
  }
  70% {
    -webkit-box-shadow: 0 0 0 20px rgba(128,0,128, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(128,0,128, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(128,0,128, 0.4);
    box-shadow: 0 0 0 0 rgba(128,0,128, 0.4);
  }
  70% {
    -moz-box-shadow: 0 0 0 20px rgba(128,0,128, 0);
    box-shadow: 0 0 0 20px rgba(128,0,128, 0);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(128,0,128, 0);
    box-shadow: 0 0 0 0 rgba(128,0,128, 0);
  }
}

.hbptw-popup {
  width: 406px;
  display: inline-block;
  background-color: white;
  border: 3px solid #323E49;
  position: absolute;
  bottom: 59px;
  left: -140px;
  opacity: 0;
  transition: bottom 0.2s, left 0.2s, opacity 0.5s;
  z-index: -1;
}
/*.hbp-track-wrap .hbptw-span:hover .hbptw-popup,*/
.hbp-track-wrap .hbptw-span.active .hbptw-popup {
  opacity: 1;
  bottom: 60px;
  /*left: -140px;*/
  z-index: 10;
  transition: all 0.5s;
}
.hbptw-popup::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 16px solid white;
  bottom: -15px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}
.hbptw-popup::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #323E49;
  bottom: -20px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}
.hbptw-popup-top {
  display: inline-block;
  width: 100%;
  height: 240px;
  background-position: center;
  background-size: cover;
}
.hbptw-popup-title {
  text-align: center;
  display: block;
  color: purple;
  margin-top: 10px;
  font-family: BentonSansBlack;
  font-size: 20px;
}
.hbptw-popup-bottom {
  background-color: white;
  font-size: 16px;
  line-height: 1.5;
  display: block;
  text-align: center;
  padding: 10px 10px 20px;
}
.hbptw-year {
  position: absolute;
  bottom: -50px;
  left: -18px;
  font-family: BentonSansMedium;
  padding: 7px 14px;
  cursor: pointer;
  /* background-color: aqua;*/
}
/*.hbptw-year:hover {*/
  /*background-color: #323E49;*/
  /*color: white;*/
/*}*/
.hbptw-year.active {
  background-color: #323E49;
  color: white;
}
.hbptw-popup-mobile {
  display: none;
}
.history-s2-bottom-mobile {
  margin-top: 30px;
}

/* s3 */

.history-s3 {
  padding: 75px 0 100px;
  background-color: #F0F0F0;
}
.history-s3-top {

}
.history-s3-top-title {
  font-family: BentonSansMedium;
  font-size: 24px;
  text-align: center;
  width: 100%;
  line-height: 1.4;
}
.history-s3-top-text {
  text-align: center;
  margin-top: 10px;
  line-height: 1.7;
}
.history-s3-images {
  width: 100%;
  margin-top: 50px;
  overflow: hidden;
}
.hs3-images-col1 {
  width: 49.5%;
  height: 450px;
  display: inline-block;
  position: relative;
}
.hs3-images-col1-img {
  height: 100%;
  background-position: center;
  background-size: cover;
  position: relative;
  margin-right: 16px;
}
.hs3-images-col1-img-line1 {
  position: absolute;
  width: 35%;
  height: 20px;
  background-color: #F0F0F0;
  z-index: 10;
  top: 49%;
  left: -1%;
}
.hs3-images-col1-img-line2 {
  position: absolute;
  width: 20px;
  height: 101%;
  background-color: #F0F0F0;
  z-index: 10;
  top: -1px;
  left: 33%;
}
.hs3-images-col2 {
  width: 50%;
  height: 450px;
  display: inline-block;
}
.hs3-images-col21 {
  width: 30%;
  height: 100%;
  display: inline-block;
  margin-right: 16px;
}
.hs3-images-col21-img {
  height: 100%;
  background-position: left;
  background-size: cover;
}
.hs3-images-col22 {
  width: 64%;
  height: 100%;
  display: inline-block;
}
.hs3-images-col221 {
  height: 47%;
}
.hs3-images-col221-img {
  height: 100%;
  background-position: center;
  background-size: cover;
}
.hs3-images-col222 {
  height: 49%;
  margin-top: 20px;
}
.hs3-images-col222-img {
  height: 100%;
  background-position: center;
  background-size: cover;
  position: relative;
}
.hs3-images-col222-img-line {
  position: absolute;
  width: 20px;
  height: 101%;
  top: -1px;
  left: 48%;
  z-index: 10;
  background-color: #F0F0F0;
}

/* s4 */

.history-s4 {
}
.history-s4-top {
  background-color: purple;
  padding: 100px 0;
}
.history-s4-text {
  position: relative;
  max-width: 1000px;
  margin: auto;
}
.history-s4-img-1 {
  width: 80px;
  position: absolute;
  top: 0;
  left: 0;
}
.history-s4-text p {
  margin: 30px 0 30px;
  text-align: center;
  color: white;
  line-height: 1.7;
}
.history-s4-img-2 {
  width: 80px;
  position: absolute;
  bottom: 0;
  right: 0;
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.history-s4-bottom {
  padding: 5px 0 0;
  overflow: hidden;
  text-align: center;
}
.history-s4-bottom-images {
  width: 140%;
  position: relative;
  left: -21%;
}
.history-s4-bottom-image {
  width: 14%;
  height: 275px;
  margin: 0 1px;
  display: inline-block;
  -webkit-transform: skew(-20deg);
  -moz-transform: skew(20deg);
  -o-transform: skew(20deg);
  transform: skew(-20deg);
  overflow: hidden;
}
.history-s4-bottom-image-skew {
  width: 140%;
  height: 100%;
  left: -20%;
  position: relative;
  background-position: center;
  background-size: cover;
  -webkit-transform: skew(20deg);
  -moz-transform: skew(20deg);
  -o-transform: skew(20deg);
  transform: skew(20deg);
}

@media (max-width: 1799px) {
  .hbptw-popup {
    width: 350px;
  }
  .hbptw-popup-top {
    height: 200px;
  }
  .history-s3-images {
    width: 100%;
    margin-top: 50px;
  }
  .hs3-images-col1 {
    width: 49%;
    height: 350px;
  }
  .hs3-images-col2 {
    height: 350px;
  }
  .history-s4-bottom-image {
    height: 220px;
  }
}

@media (max-width: 991px) {
  .history-s1 {
    height: 50vh;
  }
  .history-s1-title {
    font-size: 40px;
    margin-bottom: 16px;
  }
  .history-s1-subtitle {
    font-size: 32px;
  }
  .hbptw-popup {
    width: 300px;
  }
  .hbptw-popup-title {
    font-size: 16px;
  }
  .hbptw-popup-bottom {
    font-size: 14px;
  }
  .hs3-images-col1 {
    width: 49%;
    vertical-align: top;
  }
  .hs3-images-col2 {
    width: 49%;
    height: 100%;
    display: inline-block;
    vertical-align: top;
  }
}

@media (max-width: 767px) {
  .history-s1 {

  }
  .history-s1-text-boxshadow {
    -webkit-box-shadow: 0px 0px 50px 50px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 50px 50px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 50px 50px rgba(0,0,0,0.75);
  }
  .history-s1-title {
    font-size: 24px;
    margin-bottom: 10px;
    letter-spacing: 5px;
    text-align: center;
  }
  .history-s1-subtitle {
    font-size: 18px;
  }
  .history-s2 {
    /*padding: 75px 0 115px;*/
    padding: 75px 0 30px;
  }
  .hbp-prev,
  .hbp-next {
    opacity: 0;
  }
  .hbp-prev-popup,
  .hbp-next-popup {
    opacity: 0;
  }
  .hbp-track {
    padding: 0 5px;
  }
  .hbptw-popup {
    z-index: -1 !important;
    border: none !important;
    max-width: 375px;
  }
  .hbptw-popup .hbptw-popup-top,
  .hbptw-popup .hbptw-popup-title,
  .hbptw-popup .hbptw-popup-bottom {
    opacity: 0 !important;
  }
  .hbptw-popup::after {
    border-top: 16px solid #323E49;
  }
  .hbptw-popup-mobile {
    display: block;
    bottom: 65px;
    position: absolute;
    width: 98%;
    max-width: 375px;
    background-color: white;
    border: 3px solid #323E49;
    left: 0;
    right: 0;
    margin: auto;
    transition: all 0.3s;
  }
  .transition-none {
    transition: none !important;
  }
  .hbptw-year {
    font-size: 10px;
    padding: 7px;
    left: -5px;
    bottom: -40px;
  }
  .history-s3 {
    padding: 75px 0 15px;
  }
  .hs3-images-col1 {
    width: 99%;
    height: 350px;
    display: block;
  }
  .hs3-images-col1-img-line1 {
    height: 15px;
  }
  .hs3-images-col1-img-line2 {
    width: 15px;
  }
  .hs3-images-col1-img {
    margin-right: 0;
  }
  .hs3-images-col2 {
    width: 100%;
    height: 350px;
    margin-top: 15px;
  }
  .hs3-images-col21 {
    width: 32.5%;
    margin-right: 12px;
  }
  .hs3-images-col22 {
    width: 62.5%;
  }
  .hs3-images-col222 {
    margin-top: 15px;
  }
  .hs3-images-col222-img-line {
    width: 15px;
  }
}

@media (max-width: 330px) {
  .hs3-images-col22 {
    width: 62%;
  }
}

/* iPad Pro (portrait) */
@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: portrait) {
  .history-s1 {
    height: 50vh;
  }
}

/* iPad (landscape) */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}

/* iPad 11 (landscape) */
@media only screen and (min-width: 414px) and (max-width: 896px) and (orientation: landscape) {
  .history-s1 {
    height: 100vh;
  }
}

/* iPad 8+ (landscape) */
@media only screen and (min-width: 414px) and (max-width: 736px) and (orientation: landscape) {
  .hbp-track {
    padding: 0 75px;
  }
}